[KimDaBa] KimDaBa 2.1 just about to be released

Rafael Beccar rafabeccar at speedy.com.ar
Mon May 2 20:35:45 CEST 2005


El Lunes 02 Mayo 2005 05:47, Jesper K. Pedersen escribió:
>Ahem, now it makes much more sense to me...
>You are using KDE prior to 3.3, which did not have this function.
>
>This is fixed now, please try again.

KimDaBa 2.1 is working flawlessly here.   :-)

PD: I hadn't check my mails till now (Well... better late than never).

Greetings,
Rafael

>
>Cheers
>Jesper.
>
>On Monday 02 May 2005 07:55, Jesper K. Pedersen wrote:
>| This makes little sense to me. This method is from the class KDialogBase,
>| which the dialog in question inherits from.
>| Sure this is not a memory fault in your machine or something similar?
>|
>| http://developer.kde.org/documentation/library/cvs-api/kdeui/html/classKDi
>|a logBase.html#a50
>|
>| Cheers
>| Jesper
>|
>| On Sunday 01 May 2005 20:13, Rafael Beccar wrote:
>| | Hi Jesper,
>| |
>| | When compiling from todays CVS I'm getting the following errors:
>| | ------------------------------------------------------------------------
>| |- -- -------------------------- deletethumbnailsdialog.cpp: In
>| | constructor `DeleteThumbnailsDialog::DeleteThumbnailsDialog(QWidget*,
>| | const char*)': deletethumbnailsdialog.cpp:41: error: `setButtonGuiItem'
>| | undeclared (first use this function)
>| | deletethumbnailsdialog.cpp:41: error: (Each undeclared identifier is
>| | reported only once for each function it appears in.)
>| | make[3]: *** [deletethumbnailsdialog.o] Error 1
>| | make[2]: *** [all-recursive] Error 1
>| | make[1]: *** [all-recursive] Error 1
>| | make: *** [all] Error 2
>| | ------------------------------------------------------------------------
>| |- -- -------------------------------
>| |
>| | Using:
>| | KDE 3.2.3
>| | libqt3-3.3.3
>| |
>| | Greetings,
>| | Rafael
>| |
>| | El Domingo 01 Mayo 2005 11:03, Jesper K. Pedersen escribió:
>| | >Hi.
>| | >All procedures for a release are done by now, but a friend of mine just
>| | > tried the package, and kimdaba crashed as soon as he pressed "view
>| | > images".
>| | >
>| | >I wonder if this is a bug in kimdaba, or a miss setup of his system.
>| | >
>| | >I'd therefore like to ask as many of you as possible, to try and
>| | > install kimdaba-2.1 - I simply do not dare making a release with such
>| | > an obvious crash.
>| | >
>| | >Download it from:
>| | >http://www.blackie.dk/kimdaba-2.0-noi18n.tar.bz2
>| | >
>| | >compile it like:
>| | >./configure -prefix /tmp/kimdaba
>| | >make
>| | >
>| | >Now run it like:
>| | >export KDEDIRS=/tmp/kimdaba:$KDEDIRS
>| | >/tmp/kimdaba/bin/kimdaba
>| | >click on view images.
>| | >
>| | >and let me know your Qt and KDE versions
>| | >*IMPORTANT* let me know both if it crashed or if it succeeded showing
>| | > the thumbnail view.
>| | >
>| | >Cheers
>| | >Jesper.
>| |
>| | _______________________________________________
>| | KimDaBa mailing list
>| | KimDaBa at mail.kdab.net
>| | http://mail.kdab.net/mailman/listinfo/kimdaba



More information about the KimDaBa mailing list